## ndctl 61.2

=== debian/changelog ===
ndctl (61.2-0ubuntu1~18.04.1) bionic; urgency=medium

  * Backport to bionic (LP: #1781268)

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 01 Aug 2018 17:37:39 -0300

ndctl (61.2-0ubuntu1) cosmic; urgency=medium

  * New upstream release
  * d/libndctl6.symbols: added new symbols for version 61.2
  * d/control: updated Standards-Version to 4.1.5, no changes necessary.
    Verified that the package isn't affected by the FHS 2.3->3.0 bump.

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 12 Jul 2018 12:00:59 -0300

ndctl (60.1-0ubuntu1) cosmic; urgency=medium

  * Initial release. Closes: LP: #1752378.

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 23 May 2018 18:49:16 +0000
