=== debian/rules ===
#!/usr/bin/make -f

# Lintian flagged a missing hardening-no-bindnow on
# some libraries.
# IRC discussion about why +bindnow isn't default if it's a
# lintian warning/error:
# https://irclogs.ubuntu.com/2018/05/10/%23ubuntu-devel.html#t14:32
# Let's start with +all (instead of just +bindnow) and if that
# is inappropriate we can switch to +bindnow
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_install:
	dh_install -X.la -X.pyc -X.pyo

# dh_install's --{fail,list}-missing will be gone in debhelper 12
override_dh_missing:
	dh_missing --fail-missing -X.la -X.pyc -X.pyo

override_dh_auto_clean:
	dh_auto_clean
	# generated by autogen.sh
	rm -f version.m4
	# created by tests and not cleaned up after
	rm -f test/test_dax_data
	# two more files upstream fails to clean up
	rm -f Documentation/daxctl/asciidoc.conf Documentation/ndctl/asciidoc.conf
