=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ndctl-$1.tar.gz%" \
    https://github.com/pmem/ndctl/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
