## ndctl 63

=== debian/changelog ===
ndctl (63-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Incorporate several fixes from Ubuntu (Closes: #914797) (LP: #1804725)
    - Don't include the version in -dev package names (Closes: #913887)
    - Split daxctl to a separate package
    - Add autopkgtests
    - Add Breaks/Replaces for moved header file
    - Don't directly Build-Depend on libuuid1
    - Add README files from Ubuntu
    - Use Ubuntu's debian/copyright to avoid Lintian warnings
    - Use Ubuntu's package descriptions
    - Also clean up test/test_dax_data created by tests
    - Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 27 Nov 2018 08:31:54 -0500

ndctl (63-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix missing dependency from -dev packages to their shared libraries
  * Bump debhelper compat to 11
  * Use symbols files
  * Use versioned provides for the soname-less -dev package names
  * Fix several minor Lintian issues

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 22 Nov 2018 07:37:03 -0500

ndctl (63-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make debian/copyright betterer. (Closes: #913713)
  * Fix FTBFS on all architectures. (Closes: #913808)
  * Install pkg-config files, make dh_missing fail. (Closes: #913809, #913737)
  * Add provides for soname-less -dev packages. (Closes: #913887)

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 19 Nov 2018 13:54:10 +0100

ndctl (63-1) unstable; urgency=medium

  * Initial release. (Closes: #829257)

 -- Breno Leitao <leitao@debian.org>  Wed, 07 Nov 2018 14:00:33 -0500
