=== debian/control ===
Source: ndctl
Maintainer: Breno Leitao <leitao@debian.org>
Section: libs
Priority: optional
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11),
               pkg-config,
               libkmod-dev,
               libudev-dev,
               uuid-dev,
               libjson-c-dev,
               bash-completion,
               systemd,
               asciidoctor
Homepage: https://github.com/pmem/ndctl
Vcs-Browser: https://github.com/leitao/ndctl_deb

Package: ndctl
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility for managing the nvdimm subsystem
 The nvdimm subsystem defines a kernel device model and control message
 interface for platform NVDIMM resources like those defined by the ACPI 6+ NFIT
 (NVDIMM Firmware Interface Table).
 .
 This package contains a utility for managing the nvdimm (non-volatile memory
 device) subsystem in the Linux kernel.

Package: libndctl6
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility library for managing the libnvdimm subsystem
 The nvdimm subsystem defines a kernel device model and control message
 interface for platform NVDIMM resources like those defined by the ACPI 6+ NFIT
 (NVDIMM Firmware Interface Table).
 .
 This package contains a utility library for managing the libnvdimm
 (non-volatile memory device) sub-system in the Linux kernel.

Package: libndctl-dev
Section: libdevel
Architecture: any
Depends: libndctl6 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libndctl
 Header files and development library for compiling C programs to link
 with the libndctl library and manage the libnvdimm sub-system in the
 Linux kernel.

Package: daxctl
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: ndctl (<< 63-1.3~)
Replaces: ndctl (<< 63-1.3~)
Description: Utility for managing the device DAX subsystem
 "DAX" are file system extensions to bypass the page cache and block layer to
 mmap persistent memory, from a PMEM block device, directly into a process
 address space.
 .
 This package contains a utility for managing the device DAX subsystem in the
 Linux kernel.

Package: libdaxctl1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility library for managing the device DAX subsystem
 "DAX" are file system extensions to bypass the page cache and block layer to
 mmap persistent memory, from a PMEM block device, directly into a process
 address space.
 .
 This package contains a utility library used by applications to manage the
 device DAX subsystem in the Linux kernel.

Package: libdaxctl-dev
Section: libdevel
Architecture: any
Depends: libdaxctl1 (= ${binary:Version}), ${misc:Depends}
Breaks: libndctl-dev (<< 63-1.3~)
Replaces: libndctl-dev (<< 63-1.3~)
Description: Development files for libdaxctl
 Header files and development library for compiling C programs to link
 with the libdaxctl library and manage the device DAX subsystem in the
 Linux kernel.
