=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_clean:
	#removing files generated by autogen.sh
	rm -fr build-aux/
	rm -fr m4/
	rm -fr Documentation/Makefile.in
	rm -fr Makefile.in
	rm -fr aclocal.m4
	rm -fr autom4te.cache
	rm -fr config.h.in
	rm -fr configure
	rm -fr daxctl/lib/Makefile.in
	rm -fr daxctl/Makefile.in
	rm -fr ndctl/Makefile.in
	rm -fr ndctl/lib/Makefile.in
	rm -fr test/Makefile.in
	# created by tests and not cleaned up after
	rm -f test/test_dax_data
	rm -fr version.m4
	rm -fr Documentation/ndctl/asciidoc.conf
	rm -fr Documentation/ndctl/Makefile.in
	rm -fr Documentation/ndctl/asciidoctor-extensions.rb
	rm -fr Documentation/daxctl/asciidoc.conf
	rm -fr Documentation/daxctl/Makefile.in
	rm -fr Documentation/daxctl/asciidoctor-extensions.rb
	rm -fr config.log
	dh_clean

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_missing:
	dh_missing --fail-missing
