## ndctl 65

=== debian/changelog ===
ndctl (65-1) unstable; urgency=medium

  * New upstream release

 -- Breno Leitao <leitao@debian.org>  Wed, 24 Jul 2019 04:29:57 -0400
