=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                libjson-c-dev,
                bash-completion,
                systemd,
+               libkeyutils-dev,
                asciidoctor
 Homepage: https://github.com/pmem/ndctl
 Vcs-Browser: https://github.com/leitao/ndctl_deb
