=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ndctl
-Maintainer: Breno Leitao <leitao@debian.org>
+Maintainer: Adam Borowski <kilobyte@angband.pl>
 Section: libs
 Priority: optional
-Standards-Version: 4.2.1
-Build-Depends: debhelper (>= 11),
+Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12),
                pkg-config,
                libkmod-dev,
                libudev-dev,
@@ -13,13 +13,17 @@
                systemd,
                libkeyutils-dev,
                asciidoctor
+Rules-Requires-Root: no
 Homepage: https://github.com/pmem/ndctl
-Vcs-Browser: https://github.com/leitao/ndctl_deb
+Vcs-Git: https://github.com/kilobyte/ndctl -b debian
+Vcs-Browser: https://github.com/kilobyte/ndctl/tree/debian
 
 Package: ndctl
 Section: misc
-Architecture: any
+Architecture: linux-any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Utility for managing the nvdimm subsystem
  The nvdimm subsystem defines a kernel device model and control message
  interface for platform NVDIMM resources like those defined by the ACPI 6+ NFIT
@@ -29,7 +33,8 @@
  device) subsystem in the Linux kernel.
 
 Package: libndctl6
-Architecture: any
+Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Utility library for managing the libnvdimm subsystem
  The nvdimm subsystem defines a kernel device model and control message
@@ -41,7 +46,8 @@
 
 Package: libndctl-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
+Multi-Arch: same
 Depends: libndctl6 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for libndctl
  Header files and development library for compiling C programs to link
@@ -50,7 +56,8 @@
 
 Package: daxctl
 Section: misc
-Architecture: any
+Architecture: linux-any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: ndctl (<< 63-1.3~)
 Replaces: ndctl (<< 63-1.3~)
@@ -63,7 +70,8 @@
  Linux kernel.
 
 Package: libdaxctl1
-Architecture: any
+Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Utility library for managing the device DAX subsystem
  "DAX" are file system extensions to bypass the page cache and block layer to
@@ -75,7 +83,8 @@
 
 Package: libdaxctl-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
+Multi-Arch: same
 Depends: libdaxctl1 (= ${binary:Version}), ${misc:Depends}
 Breaks: libndctl-dev (<< 63-1.3~)
 Replaces: libndctl-dev (<< 63-1.3~)
