=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 override_dh_clean:
 	#removing files generated by autogen.sh
 	rm -fr build-aux/
-	rm -fr m4/
+	rm -fr m4/*
 	rm -fr Documentation/Makefile.in
 	rm -fr Makefile.in
 	rm -fr aclocal.m4
@@ -35,6 +35,9 @@
 	rm -fr config.log
 	dh_clean
 
+override_dh_installinit:
+	dh_installinit -p ndctl --init-script=ndctl-monitor
+
 override_dh_install:
 	find debian/tmp -name '*.la' -print -delete
 	dh_install
