## ndctl 68

=== debian/changelog ===
ndctl (68-1~bpo10+1) buster-backports; urgency=medium

  * Backport to Buster.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 27 Apr 2020 21:49:41 +0200

ndctl (68-1) unstable; urgency=medium

  * New upstream release.
  * Update library symbols.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 25 Mar 2020 10:48:47 +0100

ndctl (67-1~bpo10+1) buster-backports; urgency=medium

  * Backport to Buster.
    Backport reason: support for new kernel features; the hardware is very
    new but users want to use stable.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 19 Dec 2019 18:15:31 +0100
