## ndctl 69

=== debian/changelog ===
ndctl (69-1build1) groovy; urgency=medium

  * No change rebuild against new json-c ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 28 Jul 2020 17:46:25 +0100

ndctl (69-1) unstable; urgency=medium

  * New upstream release.
  * Update library symbols.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 24 Jul 2020 00:46:53 +0200
