=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: ndctl
-Maintainer: Adam Borowski <kilobyte@angband.pl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Adam Borowski <kilobyte@angband.pl>
 Section: libs
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends: debhelper-compat (= 12),
                pkg-config,
                libkmod-dev,
@@ -10,7 +11,6 @@
                uuid-dev,
                libjson-c-dev,
                bash-completion,
-               systemd,
                libkeyutils-dev,
                asciidoctor
 Rules-Requires-Root: no
