## ndctl 70.1

=== debian/changelog ===
ndctl (70.1-1~bpo10+1) buster-backports; urgency=medium

  * Backport to Buster.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 08 Dec 2020 04:26:02 +0100

ndctl (70.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 10 Oct 2020 21:19:57 +0200

ndctl (70-1) unstable; urgency=medium

  * New upstream release.
  * Update library symbols.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 07 Oct 2020 00:25:59 +0200

ndctl (69-1~bpo10+1) buster-backports; urgency=medium

  * Backport to Buster.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 06 Sep 2020 20:38:33 +0200
