## ndctl 71

=== debian/changelog ===
ndctl (71-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for libdaxctl.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 19 Dec 2020 14:41:30 +0100
