## ndctl 71.1

=== debian/changelog ===
ndctl (71.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 22 Dec 2020 23:58:17 +0100
