=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 
 override_dh_autoreconf:
 	dh_autoreconf ./autogen.sh
+
+override_dh_auto_configure:
+	dh_auto_configure -- --without-systemd
 
 override_dh_clean:
 	#removing files generated by autogen.sh
