## ndctl 72.1

=== debian/changelog ===
ndctl (72.1-1) unstable; urgency=medium

  * New upstream release.
  * Add libiniparser-dev to B-Deps, insert its path via CPPFLAGS.
  * New library: libcxl.
  * No devdax udev integration yet...

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 24 Jan 2022 15:19:15 +0100
