=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Adam Borowski <kilobyte@angband.pl>
 Section: libs
 Priority: optional
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12),
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13),
                pkg-config,
                libkmod-dev,
                libudev-dev,
@@ -11,7 +11,8 @@
                libjson-c-dev,
                bash-completion,
                libkeyutils-dev,
-               asciidoctor
+               asciidoctor,
+               libiniparser-dev,
 Rules-Requires-Root: no
 Homepage: https://github.com/pmem/ndctl
 Vcs-Git: https://github.com/kilobyte/ndctl -b debian
@@ -23,6 +24,8 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+# RPM-world's name for cxl tools
+Provides: cxl-cli
 Description: Utility for managing the nvdimm subsystem
  The nvdimm subsystem defines a kernel device model and control message
  interface for platform NVDIMM resources like those defined by the ACPI 6+ NFIT
@@ -91,3 +94,22 @@
  Header files and development library for compiling C programs to link
  with the libdaxctl library and manage the device DAX subsystem in the
  Linux kernel.
+
+Package: libcxl1
+Architecture: linux-any
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: utility library for managing Compute Express Link devices
+ CXL (Compute Express Link) is a family of PCIe-based protocols that can be
+ used to connect high-speed I/O and memory devices.  This library includes
+ code to enumerate/query/configure such devices.
+
+Package: libcxl-dev
+Section: libdevel
+Architecture: linux-any
+Multi-Arch: same
+Depends: libcxl1 (= ${binary:Version}), ${misc:Depends}
+Description: Development files for libcxl
+ Header files and development library for compiling C programs to link
+ with the libcxl library and manage the Compute Express Link subsystem in
+ the Linux kernel.
