=== debian/tests/control ===
Tests: ndctl-commands
Depends: ndctl

Tests: daxctl-commands
Depends: daxctl
