## ndctl 74

=== debian/changelog ===
ndctl (74-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for libcxl.
  * udev rule to configure dax devices at boot.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 24 Aug 2022 12:53:47 +0200

ndctl (73-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Convert the new test link to a multi-arch working example
    (taken from libsdl2 tests)

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 28 May 2022 20:42:20 +0200

ndctl (73-1) unstable; urgency=medium

  * New upstream release.
  * Meson.
  * Trim unused files from the copyright file.
  * Add an autopkgtest for library header/runtime placements.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 16 May 2022 17:33:13 +0200
