=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Adam Borowski <kilobyte@angband.pl>
 Section: libs
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
                pkg-config,
                libkmod-dev,
@@ -13,6 +13,8 @@
                libkeyutils-dev,
                asciidoctor,
                libiniparser-dev,
+               meson,
+               cmake,
 Rules-Requires-Root: no
 Homepage: https://github.com/pmem/ndctl
 Vcs-Git: https://github.com/kilobyte/ndctl -b debian
