=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/iniparser/
include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dsystemd=disabled

override_dh_clean:
	# created by tests and not cleaned up after
	rm -f test/test_dax_data
	rm -fr version.m4
	rm -fr Documentation/ndctl/asciidoc.conf
	rm -fr Documentation/ndctl/Makefile.in
	rm -fr Documentation/ndctl/asciidoctor-extensions.rb
	rm -fr Documentation/daxctl/asciidoc.conf
	rm -fr Documentation/daxctl/Makefile.in
	rm -fr Documentation/daxctl/asciidoctor-extensions.rb
	rm -fr config.log
	dh_clean

override_dh_installinit:
	dh_installinit -p ndctl --init-script=ndctl-monitor

override_dh_install:
	mv debian/tmp/usr/$(DEB_BUILD_MULTIARCH)/* debian/tmp/usr/lib/$(DEB_BUILD_MULTIARCH)/
	dh_install

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_missing:
	dh_missing --fail-missing
