## ndctl 75

=== debian/changelog ===
ndctl (75-1) unstable; urgency=medium

  * New upstream release.
  * Drop pre-buster relations.
  * Update symbols.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 14 Jan 2023 17:19:15 +0100

ndctl (74-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #1019490)
    + cross.patch: Avoid an unnecessary compiler run test.
    + Fix confusion of build and host.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 09 Oct 2022 21:07:29 +0200
