=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Adam Borowski <kilobyte@angband.pl>
 Section: libs
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                pkg-config,
                libkmod-dev,
@@ -63,8 +63,6 @@
 Architecture: linux-any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: ndctl (<< 63-1.3~)
-Replaces: ndctl (<< 63-1.3~)
 Description: Utility for managing the device DAX subsystem
  "DAX" are file system extensions to bypass the page cache and block layer to
  mmap persistent memory, from a PMEM block device, directly into a process
@@ -90,8 +88,6 @@
 Architecture: linux-any
 Multi-Arch: same
 Depends: libdaxctl1 (= ${binary:Version}), ${misc:Depends}
-Breaks: libndctl-dev (<< 63-1.3~)
-Replaces: libndctl-dev (<< 63-1.3~)
 Description: Development files for libdaxctl
  Header files and development library for compiling C programs to link
  with the libdaxctl library and manage the device DAX subsystem in the
