## ndctl 76

=== debian/changelog ===
ndctl (76-1ubuntu1) lunar; urgency=medium

  * Avoid optional dependency MIRs: libtracefs & libtraceevent.
    Upstream cherry-pick https://github.com/pmem/ndctl/commit/82884ee
  * d/rules: disabled (new) libtracefs meson option
  * d/control: drop libtracesfs & libtraceevent (LP: #2009715, LP: #2008799)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 21 Mar 2023 14:08:28 +0100

ndctl (76-1) unstable; urgency=medium

  * New upstream release (mostly fixes).
  * Add libtrace{fs,event} to B-Deps.
  * No cxl-monitor automation for now (b/c freeze).

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 23 Feb 2023 01:16:24 +0100
