=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: ndctl
-Maintainer: Adam Borowski <kilobyte@angband.pl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Adam Borowski <kilobyte@angband.pl>
 Section: libs
 Priority: optional
 Standards-Version: 4.6.2
