=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dsystemd=disabled
+	dh_auto_configure -- -Dsystemd=disabled -Dlibtracefs=disabled
 
 override_dh_clean:
 	# created by tests and not cleaned up after
@@ -27,7 +27,7 @@
 	dh_installinit -p ndctl --init-script=ndctl-monitor
 
 override_dh_install:
-	mv debian/tmp/usr/$(DEB_BUILD_MULTIARCH)/* debian/tmp/usr/lib/$(DEB_BUILD_MULTIARCH)/
+	mv debian/tmp/usr/$(DEB_HOST_MULTIARCH)/* debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/
 	dh_install
 
 override_dh_makeshlibs:
