## ndctl 76.1

=== debian/changelog ===
ndctl (76.1-1) unstable; urgency=medium

  * Freshest upstream fixes...

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 24 Feb 2023 22:35:47 +0100
