=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ndctl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Adam Borowski <kilobyte@angband.pl>
+Maintainer: Adam Borowski <kilobyte@angband.pl>
 Section: libs
 Priority: optional
 Standards-Version: 4.6.2
@@ -14,6 +13,8 @@
                libkeyutils-dev,
                asciidoctor,
                libiniparser-dev,
+               libtraceevent-dev,
+               libtracefs-dev,
                meson,
                cmake,
 Rules-Requires-Root: no
