=== debian/changelog ===
ndctl (77-2ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:14:06 +0200

ndctl (77-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2040401). Remaining changes:
    - d/rules: disabled libtracefs meson option
    - d/control: drop libtracesfs & libtraceevent (LP #2009715,
      LP #2008799)
  * Dropped:
    - Avoid optional dependency MIRs: libtracefs & libtraceevent.
      Upstream cherry-pick https://github.com/pmem/ndctl/commit/82884ee
      [Included upstream in 76.1 onwards]

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 06 Feb 2024 14:34:19 -0300

ndctl (77-2) unstable; urgency=medium

  * Upload to unstable.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 11 Jun 2023 20:35:11 +0200

ndctl (77-1) experimental; urgency=medium

  * New upstream release.
  * Split out cxl into its own package.
  * Drop obsolete README.Debian.
  * Update libcxl's symbols.
  * Add and install a .service and init script for cxl-monitor.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 03 May 2023 17:19:40 +0200
