=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: ndctl
-Maintainer: Adam Borowski <kilobyte@angband.pl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Adam Borowski <kilobyte@angband.pl>
 Section: libs
 Priority: optional
 Standards-Version: 4.6.2
@@ -13,8 +14,6 @@
                libkeyutils-dev,
                asciidoctor,
                libiniparser-dev,
-               libtraceevent-dev,
-               libtracefs-dev,
                meson,
                cmake,
 Rules-Requires-Root: no
@@ -26,10 +25,8 @@
 Section: misc
 Architecture: linux-any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, cxl
 Pre-Depends: ${misc:Pre-Depends}
-# RPM-world's name for cxl tools
-Provides: cxl-cli
 Description: Utility for managing the nvdimm subsystem
  The nvdimm subsystem defines a kernel device model and control message
  interface for platform NVDIMM resources like those defined by the ACPI 6+ NFIT
@@ -113,3 +110,23 @@
  Header files and development library for compiling C programs to link
  with the libcxl library and manage the Compute Express Link subsystem in
  the Linux kernel.
+
+Package: cxl
+Section: misc
+Architecture: linux-any
+Multi-Arch: foreign
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Replaces: ndctl (<< 77~)
+Breaks: ndctl (<< 77~)
+Description: provisioning for CXL device memory
+ This utility provides commands for enumerating and provisioning CXL devices.
+ CXL is a protocol that allows accessing memory over the PCI bus (PCIe ≥ 5)
+ with full cache coherency.  The access can be in either direction, with
+ latencies closer to that of DDR (usually less than twice as bad) rather than
+ those usually associated with PCI attached storage.
+ .
+ This can be used eg. for installing many terabytes of memory into one
+ machine, dynamically sharing a pool of memory between machines in a rack,
+ letting a smart NIC use the host's memory on its own, letting a GPU access
+ both the host's memory and its own concurrently with the host, etc.
