=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dsystemd=disabled
+	dh_auto_configure -- -Dsystemd=disabled -Dlibtracefs=disabled
 
 override_dh_clean:
 	# created by tests and not cleaned up after
@@ -25,6 +25,7 @@
 
 override_dh_installinit:
 	dh_installinit -p ndctl --init-script=ndctl-monitor
+	dh_installinit -p cxl --init-script=cxl-monitor
 
 override_dh_install:
 	mv debian/tmp/usr/$(DEB_HOST_MULTIARCH)/* debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/
