=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ndctl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Adam Borowski <kilobyte@angband.pl>
+Maintainer: Adam Borowski <kilobyte@angband.pl>
 Section: libs
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
-               pkg-config,
+               pkgconf,
                libkmod-dev,
                libudev-dev,
                uuid-dev,
@@ -14,8 +13,11 @@
                libkeyutils-dev,
                asciidoctor,
                libiniparser-dev,
+               libtraceevent-dev,
+               libtracefs-dev,
                meson,
                cmake,
+               systemd-dev,
 Rules-Requires-Root: no
 Homepage: https://github.com/pmem/ndctl
 Vcs-Git: https://github.com/kilobyte/ndctl -b debian
