=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dsystemd=disabled -Dlibtracefs=disabled
+	dh_auto_configure
 
 override_dh_clean:
 	# created by tests and not cleaned up after
