=== debian/watch ===
Version: 5

Template: Github
Owner: pmem
Project: ndctl
Release-Only: yes
